
ISIS - Feature #3870

New program to merge points (cnetcombinept)

2016-03-10 11:20 AM - Jean Backer

Status: Closed   

Priority: Normal   

Assignee: Jean Backer   

Category: Applications   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact: New application. No impact on current

ISIS programs.

Software Version:  

Description

Add a program to the ISIS package that will combine control points from (one or more) ISIS control networks into single control points

that satisfy either ground or image distance criteria.

History

#1 - 2016-03-10 12:33 PM - Jean Backer

- Subject changed from New program to merge cnets (cnetcombinept) to New program to merge points (cnetcombinept)

- Description updated

#2 - 2016-03-11 10:26 PM - Jean Backer

test coverage software is currently not functioning properly.

this program should be re-evaluated for test coverage when it is available. 

#3 - 2016-03-11 11:40 PM - Jean Backer

- Status changed from In Progress to Closed

- Assignee changed from Kris Becker to Jean Backer
